/* Panel modality mask styles */

.yui-skin-tp1 .mask {

    background-color: #000;
    opacity: .25;
    filter: alpha(opacity=25);  /* Set opacity in IE */

}


/* Panel styles */

.yui-skin-tp1 .yui-panel-container {

    padding: 0 1px;
    *padding: 2px 3px;

}

.yui-skin-tp1 .yui-panel {

	position: relative;
	*zoom: 1;
	left: 0;
	top: 0;
    border-style: solid;
    border-width: 1px 0;
    border-color: #808080;
	z-index: 1;

}

.yui-skin-tp1 .yui-panel .hd, 
.yui-skin-tp1 .yui-panel .bd, 
.yui-skin-tp1 .yui-panel .ft {

    /*
        Use of "zoom: 1" is to trigger "haslayout" for IE to get 
        negative margins working.
    */
    
    *zoom: 1;

    /*
        Use of "position: relative" is necessary to get negative margins 
        working in IE.
    */

    *position: relative; 

    border-style: solid;
    border-width: 0 1px;
    border-color: #808080;
    margin: 0 -1px;
  
}

.yui-skin-tp1 .yui-panel .hd {

    border-bottom: solid 1px #ccc;

}

.yui-skin-tp1 .yui-panel .bd,
.yui-skin-tp1 .yui-panel .ft {

    background-color: #F2F2F2;

}

.yui-skin-tp1 .yui-panel .hd {

    padding: 0 10px;
    font-size: 93%;  /* 12px */
    line-height: 2;  /* ~24px */
    *line-height: 1.9; /* For IE */
    font-weight: bold;
    color: #000;
    background: url(../../../../images/yui/skins/tp1/sprite.png) repeat-x 0 -200px;
    
}

.yui-skin-tp1 .yui-panel .bd {

    padding: 10px;

}

.yui-skin-tp1 .yui-panel .ft {

    border-top: solid 1px #808080;
    padding: 5px 10px;
    font-size: 77%;

}

.yui-skin-tp1 .yui-panel-container.focused .yui-panel .hd {

}

.yui-skin-tp1 .container-close {

    position: absolute;
    top: 5px;
    right: 6px;
    width: 25px;
    height: 15px;
    background: url(../../../../images/yui/skins/tp1/sprite.png) no-repeat 0 -300px;
    cursor:pointer;

}


/* Panel underlay styles */

.yui-skin-tp1 .yui-panel-container .underlay {

    right: -1px;
    left: -1px;

}

.yui-skin-tp1 .yui-panel-container.matte {

	padding: 9px 10px;
	background-color: #fff;

}

.yui-skin-tp1 .yui-panel-container.shadow {

    /* IE 7 Quirks Mode and IE 6 Standards Mode and Quirks mode */
    _padding: 2px 5px 0 3px; 

}

.yui-skin-tp1 .yui-panel-container.shadow .underlay {

	position: absolute;

    top: 2px;
    right: -3px;
    bottom: -3px;
    left: -3px;

    /* IE 7 Standards Mode */

    *top: 3px;
    *left: -1px;
    *right: -1px;
    *bottom: -1px;

    /* IE 7 Quirks Mode and IE 6 Standards Mode and Quirks mode */

    _top: 0;
    _right: 0;
    _bottom: 0;
    _left: 0;
    _margin-top: 3px;
    _margin-left: -1px;

    background-color: #000;
    opacity: .12;
    filter: alpha(opacity=12);  /* Set opacity in IE */

}


/* Dialog styles */

.yui-skin-tp1 .yui-dialog .ft {

    border-top: none;
    padding: 0 10px 10px 10px;
    font-size: 100%;

}

.yui-skin-tp1 .yui-dialog .ft .button-group {

    display: block;
    text-align: right;

}

/* Dialog default button style */
.yui-skin-tp1 .yui-dialog .ft button.default {
    font-weight:bold;
}

/* Dialog default YUI Button style */
.yui-skin-tp1 .yui-dialog .ft span.default {
    border-color: #304369;
    background-position: 0 -1400px;
}

.yui-skin-tp1 .yui-dialog .ft span.default .first-child {
    border-color: #304369;
}

.yui-skin-tp1 .yui-dialog .ft span.default button {
    color: #fff;
}

/* SimpleDialog icon styles */

.yui-skin-tp1 .yui-simple-dialog .bd .yui-icon {

    background: url(../../../../images/yui/skins/tp1/sprite.png) no-repeat 0 0;
	width: 16px;
	height: 16px;
	margin-right: 10px;
	float: left;

}

.yui-skin-tp1 .yui-simple-dialog .bd span.blckicon {

    background-position: 0 -1100px;

}

.yui-skin-tp1 .yui-simple-dialog .bd span.alrticon {

    background-position: 0 -1050px;

}

.yui-skin-tp1 .yui-simple-dialog .bd span.hlpicon {

    background-position: 0 -1150px;

}

.yui-skin-tp1 .yui-simple-dialog .bd span.infoicon {

    background-position: 0 -1200px;

}

.yui-skin-tp1 .yui-simple-dialog .bd span.warnicon {

    background-position: 0 -1900px;

}

.yui-skin-tp1 .yui-simple-dialog .bd span.tipicon {

    background-position: 0 -1250px;

}


/* Tooltip styles */

.yui-skin-tp1 .yui-tt .bd {

    position: relative;
    top: 0;
    left: 0;
    z-index: 1;
    color: #000;
    padding: 2px 5px;
    border-color: #D4C237 #A6982B #A6982B #A6982B;
    border-width: 1px;
    border-style: solid;
    background-color: #FFEE69;

}

.yui-skin-tp1 .yui-tt.show-scrollbars .bd {

    overflow: auto;

}

.yui-skin-tp1 .yui-tt-shadow {
    top: 2px;
    right: -3px;
    left: -3px;
    bottom: -3px;
    background-color: #000;
}

.yui-skin-tp1 .yui-tt-shadow-visible {

    opacity: .12;
    filter: alpha(opacity=12);  /* For IE */

}


/* Dialog Extensions */

.yui-skin-tp1 .yui-dialog .dialog-section-number {
    display: inline;
    float: left;
    width: 20px;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    background: #9c6;
}

.yui-skin-tp1 .yui-dialog .dialog-section-content {
    margin-left: 30px;
}

.yui-skin-tp1 .yui-dialog .dialog-field h5 {
    margin: 5px 0 10px;
    font-size: 12px;
}

.yui-skin-tp1 .yui-dialog .dialog-field-content {
    padding-bottom: 5px;
}

.dialog-field-content-twoline {
    padding-top: 10px;
}

.yui-skin-tp1 .yui-dialog .dialog-field-pkg .dialog-field-header {
    display: inline;
    float: left;
    width: 80px;
    text-align: right;
}

.yui-skin-tp1 .yui-dialog .dialog-field-pkg .dialog-field-content {
    margin-left: 85px;
}

.yui-skin-tp1 .yui-dialog .dialog-field-input {
    margin-bottom: 5px;
}

.yui-skin-tp1 .yui-dialog .dialog-field-info,
.yui-skin-tp1 .yui-dialog .dialog-field-info p {
    font-size: 11px;
    line-height: 13px;
}


/* Insert Image Dialog */

.yui-skin-tp1 .yui-dialog #insert-image-dialog .dialog-section-header {
    font-size: 13px;
    line-height: 20px;
}

.yui-skin-tp1 .yui-dialog #insert-image-dialog .dialog-field {
    margin-bottom: 10px;
}

.yui-skin-tp1 .yui-dialog #insert-image-dialog .dialog-field-last {
    margin-bottom: 5px;
}

.yui-skin-tp1 .yui-dialog #insert-image-dialog .dialog-field-content {
    margin-bottom: 5px;
}

.yui-skin-tp1 .yui-dialog #insert-image-dialog .dialog-field-notes {
    margin-bottom: 5px;
    color: #666;
    font-size: 11px;
}

.yui-skin-tp1 .yui-dialog #insert-image-dialog .dialog-toggle ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.yui-skin-tp1 .yui-dialog #insert-image-dialog .dialog-toggle li {
    display: block;
    float: left;
    margin-right: 10px;
}

.yui-skin-tp1 .yui-dialog #insert-image-dialog #insert-image-options {
    margin-top: 5px;
    border: 1px solid #ccc;
    padding: 14px 14px 9px;
    background: #fff;
}

.yui-skin-tp1 .yui-dialog #insert-image-dialog #insert-image-options .dialog-field {
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
}

.yui-skin-tp1 .yui-dialog #insert-image-dialog #insert-image-options .dialog-field-last {
    border-bottom-width: 0;
    padding-bottom: 0;
}

.yui-skin-tp1 .yui-dialog #insert-image-dialog #insert-image-options img {
    vertical-align: -2px;
}

.yui-skin-tp1 .yui-dialog #insert-image-dialog #insert-image-options #custom-image-width input {
    width: 50px;
}

.yui-skin-tp1 .yui-dialog #insert-image-dialog #insert-image-options #align-insert-image {
    background-repeat: no-repeat;
    background-position: right top;
}

.yui-skin-tp1 .yui-dialog #insert-image-dialog #insert-image-options .align-insert-image-none {
    background-image: url(../../../../images/weblog/post/align/block.png);
}

.yui-skin-tp1 .yui-dialog #insert-image-dialog #insert-image-options .align-insert-image-right {
    background-image: url(../../../../images/weblog/post/align/right.png);
}

.yui-skin-tp1 .yui-dialog #insert-image-dialog #insert-image-options .align-insert-image-left {
    background-image: url(../../../../images/weblog/post/align/left.png);
}

.yui-skin-tp1 .yui-dialog #insert-image-dialog #insert-image-options .align-insert-image-disabled {
    background-image: none;
}

.yui-skin-tp1 .yui-dialog #insert-image-dialog #insert-image-options .align-insert-image-disabled label {
    color: #666;
}


/* Insert File Dialog */

.yui-skin-tp1 .yui-dialog #insert-file-dialog .dialog-field {
    margin-bottom: 10px;
}

.yui-skin-tp1 .yui-dialog #insert-file-dialog .dialog-field-last {
    margin-bottom: 5px;
}

.yui-skin-tp1 .yui-dialog #insert-file-dialog .dialog-field-content {
    margin-bottom: 5px;
}

.yui-skin-tp1 .yui-dialog #insert-file-dialog .dialog-field-notes {
    margin-bottom: 5px;
    color: #666;
    font-size: 11px;
}

.yui-skin-tp1 .yui-dialog #insert-file-dialog #insert-file-audio-options {
    margin-top: 5px;
    border: 1px solid #ccc;
    padding: 14px 14px 9px;
    background: #fff;
}

.yui-skin-tp1 .yui-dialog #insert-file-dialog #insert-file-audio-options .dialog-field {
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
}

.yui-skin-tp1 .yui-dialog #insert-file-dialog #insert-file-audio-options .dialog-field-last {
    border-bottom-width: 0;
    padding-bottom: 0;
}


/* Schedule Dialog */

.yui-skin-tp1 .yui-dialog #schedule-dialog .schedule-calendar {
    margin-bottom: 10px;
}

.yui-skin-tp1 .yui-dialog #schedule-dialog .schedule-calendar .yui-calcontainer {
    border-width: 0;
    padding: 0 11px;
}

.yui-skin-tp1 .yui-dialog #schedule-dialog .schedule-date {
    margin-bottom: 5px;
}

.yui-skin-tp1 .yui-dialog #schedule-dialog .schedule-time {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

.yui-skin-tp1 .yui-dialog #schedule-dialog .schedule-date input,
.yui-skin-tp1 .yui-dialog #schedule-dialog .schedule-time input {
    margin: 0;
}

.yui-skin-tp1 .yui-dialog #schedule-dialog .dialog-label {
    float: left;
    width: 50px;
    padding-top: 4px;
    text-align: right;
}

.yui-skin-tp1 .yui-dialog #schedule-dialog .dialog-field {
    margin-left: 55px;
}


/* Customize Dialog */

.yui-skin-tp1 .yui-dialog #customize p {
    margin: 5px 0;
}

.yui-skin-tp1 .yui-dialog #customize hr {
    margin-bottom: 0;
}

.yui-skin-tp1 .yui-dialog #customize .lcol {
    width: 125px;
}

.yui-skin-tp1 .yui-dialog #customize .rcol {
    width: 175px;
}

.yui-skin-tp1 .yui-dialog #customize .field-note {
    color: #666;
}


/* Tip Jar Dialog */
.yui-skin-tp1 .yui-dialog #widget-tipjar-dialog .dialog-field-pkg .dialog-field-content {
    margin-left: 105px; 
}

.yui-skin-tp1 .yui-dialog #widget-tipjar-dialog .dialog-field-pkg .dialog-field-header {
    width: 100px;
}

.yui-skin-tp1 .yui-dialog #widget-tipjar-dialog .tipjar-badge {
    float: left;
    width: 170px;
    margin-bottom: 5px;
}

.yui-skin-tp1 .yui-dialog #widget-tipjar-dialog .tipjar-badge .rb {
    float: left;
    margin-right: 4px;
    vertical-align: top;
}

.yui-skin-tp1 .yui-dialog #widget-tipjar-dialog .tipjar-badge .module-tipjar-r2 {
    margin-left: 18px;
}

.yui-skin-tp1 .yui-dialog #widget-tipjar-dialog .tipjar-badge .module-tipjar-r2 .tipjar-description {
    font-family: 'trebuchet ms', sans-serif;
}


/* Other Accounts Dialog */

.yui-skin-tp1 .yui-dialog #widget-elsewhere-dialog .dialog-field-content .pkg .dialog-field-input {
    float: left;
    display: inline;
    width: 100px;
    margin-right: 10px;
}

.yui-skin-tp1 .yui-dialog #widget-elsewhere-dialog .dialog-field-content .pkg .dialog-field-input img {
    display: block;
}


/* Post/Page Footer Dialog */

.yui-skin-tp1 .yui-dialog .footer-config-preview-header {
    margin: 0 0 5px;
}

.yui-skin-tp1 .yui-dialog .footer-config-preview-content-wrapper {
    padding: 4px;
    background-color: #f8fcf2;
}

.yui-skin-tp1 .yui-dialog .footer-config-preview-content {
    border: 1px solid #c8e4ac;
    padding: 9px;
    background-color: #fff;
}

.yui-skin-tp1 .yui-dialog .footer-config-preview-content-inner {
    height: 5em;
}

.yui-skin-tp1 .yui-dialog .footer-config-preview-content p {
    margin: 0;
}

.yui-skin-tp1 .yui-dialog .footer-config-settings {
    margin-top: 10px;
}

.yui-skin-tp1 .yui-dialog .footer-config-settings-content {
    margin-bottom: 5px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
}

.yui-skin-tp1 .yui-dialog .footer-config-settings-content-left,
.yui-skin-tp1 .yui-dialog .footer-config-settings-content-right {
    display: inline;
    float: left;
    width: 200px;
}

.yui-skin-tp1 .yui-dialog .footer-config-settings-content .dialog-field-content {
    padding-bottom: 0;
}

.yui-skin-tp1 .yui-dialog .footer-config-settings-content .dialog-field-input {
    margin-bottom: 0;
}


/* Blog Nav/Footer Dialogs */

.yui-skin-tp1 .yui-dialog .navbar-table th,
.yui-skin-tp1 .yui-dialog .navbar-table td {
    padding: 2px;
}

.yui-skin-tp1 .yui-dialog .navbar-table th {
    text-align: left;
}

.yui-skin-tp1 .yui-dialog .navbar-table .navbar-id-col {
    text-align: right;
}

.yui-skin-tp1 .yui-dialog .navbar-table .navbar-name-col input {
    width: 120px;
}

.yui-skin-tp1 .yui-dialog .navbar-table .navbar-uri-col input {
    width: 240px;
}


/* Spinner CSS */
/* Amazon Wishlist Dialog */
/* RSS / Atom Feed Dialog */

.yui-skin-tp1 .yui-dialog #widget-wishlist-spinner,
.yui-skin-tp1 .yui-dialog #widget-feed-spinner {
    padding: 10px 0;
    text-align: center;
}
